slepc-3.21.1 2024-04-26
Report Typos and Errors

# ST

Abstract SLEPc object that manages spectral transformations. This object is accessed only in advanced applications.

### Synopsis

    typedef struct _p_ST* ST;

### See Also

STCreate(), EPS

### Level

beginner

### Location

include/slepcst.h

### Examples

src/eps/tutorials/ex10.c
src/eps/tutorials/ex10f.F90
src/eps/tutorials/ex35.c
src/eps/tutorials/ex36.c
Index of all ST routines
Table of Contents for all manual pages
Index of all manual pages